BMA EHR API Document

Loading...
Searching...
No Matches
Public Member Functions | Properties | List of all members
BMA.EHR.Discipline.Service.Pages.ErrorModel Class Reference
Inheritance diagram for BMA.EHR.Discipline.Service.Pages.ErrorModel:

## Public Member Functions
| ErrorModel (ILogger< ErrorModel > logger)
void | OnGet ()

## Properties
string? | RequestId`[get, set]`
bool | ShowRequestId`[get]`

## Constructor & Destructor Documentation

## ◆ ErrorModel()

BMA.EHR.Discipline.Service.Pages.ErrorModel.ErrorModel | ( | ILogger< ErrorModel > | logger | ) |
| inline

## Member Function Documentation

## ◆ OnGet()

void BMA.EHR.Discipline.Service.Pages.ErrorModel.OnGet | ( |  | ) |
| inline

## Property Documentation

## ◆ RequestId

string? BMA.EHR.Discipline.Service.Pages.ErrorModel.RequestId
| get set

## ◆ ShowRequestId

bool BMA.EHR.Discipline.Service.Pages.ErrorModel.ShowRequestId
| get

The documentation for this class was generated from the following file:

- BMA.EHR.Discipline.Service/Pages/Error.cshtml.cs